# SLIDE_HORIZONTALLY

SLIDE_HORIZONTALLY()
Content copied to clipboard

## Functions

clone
Link copied to clipboard
protected fun clone(): Any
Content copied to clipboard
compareTo
Link copied to clipboard
operator override fun compareTo(other: PageChangeEffect): Int
Content copied to clipboard
equals
Link copied to clipboard
operator override fun equals(other: Any?): Boolean
Content copied to clipboard
finalize
Link copied to clipboard
fun finalize()
Content copied to clipboard
getDeclaringClass
Link copied to clipboard
fun getDeclaringClass(): Class<PageChangeEffect>
Content copied to clipboard
hashCode
Link copied to clipboard
override fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open override fun toString(): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name: String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal: Int
Content copied to clipboard